Search found 178 matches

by Oliver
Thu Apr 28, 2005 5:41 pm
Forum: Generelles in Deutsch
Topic: Replace plugin / update serendipity?!
Replies: 27
Views: 9951

Callya: Du musst gzip komprimierung deaktivieren, das ist leider nicht kompatibel. Hi Garvin, bei meiner Installation (0.7.1 aktualisiert auf 0.8) funktionieren die Feeds auch mit gzip-Komprimierung (ACP --> Konfiguration -->Design und Optionen) problemlos. Ist das eher gut oder hab' ich (mal wiede...
by Oliver
Thu Apr 28, 2005 5:27 pm
Forum: Generelles in Deutsch
Topic: 0.7.1 --> 0.8 --> Anpassung von BBCode [URL]
Replies: 3
Views: 5375

Re: 0.7.1 --> 0.8 --> Anpassung von BBCode [URL]

ja. Durch Deine Änderung hast Du Dir CrossSite Scripting Injections wieder reingeholt. Probier stattdessen mal vom aktuellen 0.9 Snapshot die BBCode-DAtei zu nehmen. Dort haben wir noch ein paar mehr Zeichen erlaubt die in der URL genommen werden dürfen, dann sollte das klappen. Bitte drauf achten ...
by Oliver
Thu Apr 28, 2005 12:18 am
Forum: Generelles in Deutsch
Topic: 0.7.1 --> 0.8 --> Anpassung von BBCode [URL]
Replies: 3
Views: 5375

0.7.1 --> 0.8 --> Anpassung von BBCode [URL]

Hallo, habe gerade ein Upgrade von 0.7.1 auf 0.8 gemacht, lief problemlos, bis auf einige Dateien, die ich manuell löschen muss, kein Ding (diesmal hab ich mir die 'Hinweise' ausgedruckt ). Nach dem Upgrade funktionierte mein selbst erstelltes Template nicht mehr, auch kein Problem, layout.php in la...
by Oliver
Tue Mar 15, 2005 9:06 pm
Forum: Plugins
Topic: Compteur
Replies: 2
Views: 2885

Salut Sqall,

pour autant que je sais, il n'existe pas de compteur des visiteurs pour S9Y, mais tu pourrait insérer un compteur avec un HTML-Nugget (plugin) :)

Ou tu peus regarder ici, c'est un plugin pour utiliser PHPOpenTracker avec S9Y.

- Oliver
by Oliver
Sun Mar 13, 2005 8:48 pm
Forum: Themes
Topic: I.. made a theme?
Replies: 7
Views: 6961

I am not sure if anyone would like it. So, I'll post up the changes I made on the index.tpl and the css.. and the images..

(..... if anyone wants it..)


I like your theme and I want it, please :)
by Oliver
Sun Jan 30, 2005 7:09 pm
Forum: Plugins
Topic: Frage zu 'Wort-Ersetzer'-Plugin
Replies: 2
Views: 3013

Hi Garvin,

danke für die Info! Das zu übersetzen ist für mich kein Problem, nur schreiben kann ich nicht auf englisch :)

Schande über mich, ich habe tatsächlich nicht an die Suche gedacht sorry :oops:

Viele Grüße,

Oliver
by Oliver
Sat Jan 29, 2005 7:31 pm
Forum: Plugins
Topic: Frage zu 'Wort-Ersetzer'-Plugin
Replies: 2
Views: 3013

Frage zu 'Wort-Ersetzer'-Plugin

Hallo,

ich habe eine Frage zum 'Wort-Ersetzer'-Plugin: Wie funktioniert das, was muss ich da eintragen :oops: Ich verstehe's nicht, sorry, könnt Ihr vielleicht mal ein Beispiel posten, bitte?

Danke,

Gruß,

Oliver
by Oliver
Tue Jan 11, 2005 4:02 pm
Forum: Plugins
Topic: [SUCHE] Plugin zum autom. Ausblenden von Beiträgen
Replies: 5
Views: 4794

Ah, ok, danke, das ist gut zu wissen, wenn ich das Update erneut gemacht habe, kann ich mich darauf einstellen :-)

Viele Grüße,

Oliver
by Oliver
Tue Jan 11, 2005 4:01 pm
Forum: Bugs
Topic: Nach Update auf 0.8-alpha9 keine Plugins installierbar
Replies: 5
Views: 4471

Re: Nach Update auf 0.8-alpha9 keine Plugins installierbar

Das Update von 0.7.1 auf 0.8 braucht nicht zwangsläufig Schreibrechte auf alle Dateien. Es werden nur überflüssige Dateien gelöscht, wenn das nicht klappt, ist es nicht tragisch diese Dateien noch zu haben. Tut mir sehr leid, dass Du mit dem Update so viele Probleme gehabt hast. Wir können aus den ...
by Oliver
Tue Jan 11, 2005 3:03 am
Forum: Plugins
Topic: [SUCHE] Plugin zum autom. Ausblenden von Beiträgen
Replies: 5
Views: 4794

Nach dem Update auf 0.8 habe ich Dein Plugin installiert und gestestet. Es macht genau das, was ich mir vorgestellt hatte, danke nochmal Aber: Die Einstellungen lassen sich nicht zurücksetzen oder ändern. Standard-Einstellung ist 31 Tage, habe ich so übernommen, mich ausgeloggt, es werden nur noch d...
by Oliver
Tue Jan 11, 2005 2:31 am
Forum: Bugs
Topic: Nach Update auf 0.8-alpha9 keine Plugins installierbar
Replies: 5
Views: 4471

Nach Update auf 0.8-alpha9 keine Plugins installierbar

Hallo, habe vorhin mit Ach und Krach (!) das Update auf die 0.8-alpha9 gemacht, erst ging nichts mehr (konnte Dateien nicht schreiben), nach einer knappen Stunde Arbeit funktionierte mein Blog aber dafür mein Template nicht mehr, was ich mit dem Löschen der Layout.php aber beheben konnte. Trackback-...
by Oliver
Mon Jan 10, 2005 10:01 pm
Forum: Plugins
Topic: [SUCHE] Plugin zum autom. Ausblenden von Beiträgen
Replies: 5
Views: 4794

Cool, danke :D

Dann werde ich jetzt erstmal auf 0.8 updaten :D :D

Nochmals Riesendank,

viele Grüße,

- Oliver
by Oliver
Mon Jan 10, 2005 7:56 pm
Forum: Plugins
Topic: [SUCHE] Plugin zum autom. Ausblenden von Beiträgen
Replies: 5
Views: 4794

[SUCHE] Plugin zum autom. Ausblenden von Beiträgen

Hallo, ich suche ein Plugin, das es mir ermöglicht, Beiträge ab einem bestimmten Alter automatisch 'ausblenden' zu lassen und diese dann nur noch registrierten Usern verfügbar zu machen. So ähnlich wie die Spamschutzfunktion ' Kommentarmoderation nach wievielen Tagen erzwingen ', nur eben stattdesse...